author: Bruno Bornsztein
email: bruno.bornsztein@gmail.com
homepage: http://www.missingmethod.com
summary: A social networking engine
description: Adds basic social networking capabilities to your existing application, including users, blogs, photos, clippings, favorites, and more.
license: MIT
version: 0.10.7